--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a hash mapping a file name to the known failures for that file.
full_name: Autotest#consolidate_failures
is_singleton: false
name: consolidate_failures
params: (failed)
visibility: public
